PLD Linux Forum Strona Główna PLD Linux Forum
Oficjalne forum dystrybucji PLD Linux

FAQFAQ  SzukajSzukaj  UżytkownicyUżytkownicy  GrupyGrupy
RejestracjaRejestracja  ZalogujZaloguj

Poprzedni temat «» Następny temat
canon lide 30 nowe sane
Autor Wiadomość
bas 


Distro: PLD 2.0;3.0
Pomógł: 199 razy
Dołączył: 06 Lip 2005
Posty: 2305
Skąd: Łódź
Wysłany: 9 Wrzesień 2005, 03:50   canon lide 30 nowe sane

Były sobie piękne czasy kiedy xsane wykrywało mój skaner a później przyszedł ostatni upgrejd i pupa. Kompiluje sobie backend i nic. W najlepszym wypadku sane-find-scanner znajduje ze jest, ale xsane już go nie znajduje. Jakieś pomysły?

Pozdrawiam BAS

[ Dodano: 2005-09-09, 04:01 ]
No dobra, dzięki bałaganowi na dyskach działa mi. Okazało się, że nie skasowałem z dysku starego repo i mam stary sane-backend.

Przydałoby się oficjalne archiwum pakietów!!! Jak coś to przez jakiś czas jeszcze potrzymam dla i686 oraz i586 paczki z lipca 2005.

Pozdrawiam BAS
 
 
 
spider 
Administrator
Developer


Pomógł: 39 razy
Dołączył: 03 Lip 2005
Posty: 1144
Skąd: Szczecin
Wysłany: 9 Wrzesień 2005, 10:46   

Mam dokladnie ten sam problem, potrzbuje w firmie wxWidgets 2.6.0 a sa tylko 2.6.1, naszczescie w cvs jest branch 2.6.0 i z niego buduje co trzeba.
_________________
Zanim zadasz pytanie: przeczytaj
Surfuj bez obaw!praca
 
 
bas 


Distro: PLD 2.0;3.0
Pomógł: 199 razy
Dołączył: 06 Lip 2005
Posty: 2305
Skąd: Łódź
Wysłany: 14 Październik 2005, 17:31   

Wygląda, że aktualna paczka sane-backends-1.0.16-3 działa.

Pozdrawiam BAS
 
 
 
Wyświetl posty z ostatnich:   
Odpowiedz do tematu
Nie możesz pisać nowych tematów
Nie możesz odpowiadać w tematach
Nie możesz zmieniać swoich postów
Nie możesz usuwać swoich postów
Nie możesz głosować w ankietach
Dodaj temat do Ulubionych
Wersja do druku

Skocz do:  

Powered by phpBB modified by Przemo © 2003 phpBB Group